| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

infinint.hpp File Reference
Private

switch module to limitint (32 ou 64 bits integers) or infinint More...

`#include "real_infinint.hpp"`

Go to the source code of this file.

## Detailed Description

switch module to limitint (32 ou 64 bits integers) or infinint

Definition in file infinint.hpp.